{
  "_id": "cordova-plugin-app-icon-changer@1.0.0",
  "_rev": "1-470253194179dec5f2a4687ccf432128",
  "name": "cordova-plugin-app-icon-changer",
  "description": "Change the homescreen icon of your app from code.",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2017-05-30T08:21:38.950Z",
    "created": "2017-05-30T08:21:38.950Z",
    "1.0.0": "2017-05-30T08:21:38.950Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/cordova-plugin-app-icon-changer#readme",
  "keywords": [
    "Icon Changer",
    "Home icon",
    "icon",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/cordova-plugin-app-icon-changer.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/cordova-plugin-app-icon-changer/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"12a302e9ea8524e6526d66b9681309e3\"",
  "_lastModified": "Sat, 26 May 2018 20:56:37 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-app-icon-changer",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.5.0"
    }
  ],
  "gitHead": "8b70684f1db1de39ce064aa44f0c891fba01678a",
  "scripts": {},
  "_shasum": "ef2e5727f4cd3cffdacc4e6235d40f64e3835d7c",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.10.3",
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "dist": {
    "shasum": "ef2e5727f4cd3cffdacc4e6235d40f64e3835d7c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-app-icon-changer/-/cordova-plugin-app-icon-changer-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-app-icon-changer-1.0.0.tgz_1496132498113_0.6751270850654691"
  },
  "directories": {}
}
